Two commands:

sudo ln -s /usr/lib/libdee-1.0.so.4 /usr/lib/libdee-1.0.so.1
sudo ln -s /usr/lib/libunity.so.9 /usr/lib/libunity.so.6

For me it fixes a broken nautilus 🙂

Po Polsku:
Jeśli zdecydowałeś się na test Unity 5.0 i nie działa ci nautilus – to wykonaj dwa powyższe polecenia (terminal), aby zaczął on działać 🙂 U mnie te polecenia rozwiązują problem…

ps.
Jeśli zaś macie problem z uruchomieniem Unity 5.0 – to proponuję wam zainstalować openbox, uruchomić go przy następnym uruchamianiu, dostać się do terminala i uruchomić >> gnome-session-properties – gdzie dodajemy: gnome-terminal (lub inny terminal jaki mamy zainstalowany w Ubuntu) np. xterm i z jego poziomu uruchamiamy ccsm >> Unity – ale już z poziomu nie działającego panelu Unity.

ps2.
Obecnie nie działa lista aplikacji, oraz wyszukiwanie – jest to spowodowane błędem nie zgodności kodu Unity 5 z resztą elementów które budują całą strukturę Unity. Dlatego jest to tylko informacja, że Unity jest rozwijane i poprawiane 😉  A zapaleńcy mogą sobie je wypróbować.

I taka rada na koniec: nie działające ikonki aplikacji można obejść tworząc na pulpicie pliki wykonalne do konkretnych programów, albo można takie pliki trzymać w jakimś katalogu i używając tych plików, uruchamiać swojego ulubione aplikacje 🙂

Reklamy

2 myśli na temat “fix nautilus in Unity 5.0 (dev)

  1. Dzięki, Nautilus już chodzi 🙂
    Natomiast z tego co widzę Unity chodzi na libunity-core-5.0.5, natomiast Unity 2D wymaga libunity-core-4.0.4 (niespełnione zależności).
    Przynajmniej aktualnie.

    Lubię to

Skomentuj

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Wyloguj / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Wyloguj / Zmień )

Facebook photo

Komentujesz korzystając z konta Facebook. Wyloguj / Zmień )

Google+ photo

Komentujesz korzystając z konta Google+. Wyloguj / Zmień )

Connecting to %s